﻿@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(../../css/NotoSans.css);

a{
    text-decoration: none;
    color: inherit;
}

img{
    vertical-align: bottom;
}

.img100{
	width: 100%;
	height: 100%;
}

body{
    background: #ccc;
}

input{
    outline: none;
}

#wrapper{
    width: 320px;
    margin: 0 auto;
    background: #FFF;
    font-family: 'Noto Sans Japanese';
}

#wrapper > header{
    height: 50px;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2;
}

#wrapper > header.show{
    left: 0;
}

#wrapper > header .open_nav{
    display: block;
    width: 50px;
    height: 50px;
    background: #FFF;
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -9999px;
    z-index: 4;
}

#wrapper > header .open_nav:before,
#wrapper > header .open_nav:after,
#wrapper > header .open_nav span{
    content: "";
    display: block;
    height: 2.5px;
    width: 17.5px;
    background: #40e2f1;
    position: absolute;
    left: 16.5px;
}

#wrapper > header .open_nav:before{
    top: 17px;
}

#wrapper > header .open_nav span{
    top: 24px;
}

#wrapper > header .open_nav:after{
    top: 30px;
}

#wrapper > header.show .open_nav{
    background: #40e2f1;
}

#wrapper > header.show .open_nav:before,
#wrapper > header.show .open_nav:after{
    background: #FFF;
}

#wrapper > header.show .open_nav span{
    display: none;
}

#wrapper > header.show .open_nav:before{
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 23px;
}
#wrapper > header.show .open_nav:after{
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 23px;
}

#wrapper > header nav .share{
    width: 39px;
    height: 38px;
    position: absolute;
    top: 6px;
    left: 8px;
    background: url(../img/24.png) no-repeat 0 0;
    background-size: 100%;
    text-indent: -9999px;
}

#wrapper > header nav .share a{
    display: block;
    position: absolute;
    width: 39px;
    height: 38px;
    top: 0;
}

#wrapper > header nav .anc{
    background: #333333;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    padding: 20px 18px;
}

#wrapper > header nav .anc img{
    vertical-align: middle;
}

#wrapper > header nav .anc li{
    height: 30px;
    line-height: 30px;
    border-top:  1px solid #5c5c5c;
}

#wrapper > header nav .anc li:first-child{
    border: none;
}

#wrapper > header nav .anc li a{
    display: block;
    height: 30px;
    line-height: 30px;
    padding-left: 12px;
    position: relative;
}

#wrapper > header nav .anc li a:before,
#wrapper > header nav .anc li a:after{
    content: "";
    display: block;
    position: absolute;
}

#wrapper > header nav .anc li a:before{
    width: 2.5px;
    height: 15px;
    left: 0;
    top: 7.5px;
    background: #FFF;
}

#wrapper > header nav .anc li a:after{
    width: 14.5px;
    height: 9.5px;
    background: url(../img/31.png) no-repeat center center;
    background-size: 100%;
    top: 8px;
    right: 0;
}

#wrapper > header nav .share .tw a{
    left: 0;
}

#wrapper > header nav .share .fb a{
    left: 43px;
}

#wrapper > header nav{
    display: none;
}

#wrapper > header.show nav{
    display: block;
    position: absolute;
    height: 50px;
    left: 0;
    right: 0;
    top: 0;
    background: url(../img/30.jpg) repeat 0 0;
    z-index: 3;
}

#section01{
    background: url(../img/) no-repeat 0 0;
    background-size: 100%;
}

#section01 .share,
#wrapper > footer .share{
    width: 130px;
    height: 42px;
    background: url(../img/share.png) no-repeat 0 0;
    background-size: contain;
    position: absolute;
    top: 5px;
    left: 8px;
}

#section01 .share a,
#wrapper > footer .share a{
    text-indent: -9999px;
    display: block;
    height: 32px;
    width: 33px;
    position: absolute;
    top: 5px;
}

#section01 .share .tw a,
#wrapper > footer .share .tw a{
    right: 44px;
}

#section01 .share .fb a,
#wrapper > footer .share .fb a{
    right: 6px;
}

#section01 .headorange{
    height: 50px;
    background: #53bdff;
}

#section01 .disc li:first-child{
    margin-bottom: 5px;
}

#section02{
    text-align: center;
    background: url(../img/spbg1.png) no-repeat top center #fcfea1;
    background-size: 100%;
    position: relative;
    padding-bottom: 13px;
}

#section02 .img{
    padding: 0px 0 16px;
}

#section02 h2{
	padding-top: 15px;
	padding-left: 5px;
	color: #0076ff;
    height: 55px;
    font-size: 13px;
    line-height: 16px;
    text-align: left;
    background: #fbff46;
}

#section02 h3{
	padding: 10px 0;
}

#section02 section .tracklist{
    width: 300px;
    margin: 0 auto;
    background-size: 100%;
    position: relative;
    padding: 22px 0;
    text-align: left;
    margin-bottom: 15px;
}

#section02 section._1 .tracklist{
	width: 300px;
    height: 321px;
    background: url(../img/spi4.png) no-repeat 0 0;
    background-size: 100%;
}

#section02 section._2 .tracklist{
    height: 131.5px;
    background: url(../img/29.png) no-repeat 0 0;
    background-size: 100%;
}

#section02 section ul{
	padding-top: 30px;
    font-size: 13px;
    line-height: 16px;
    color: #1b51ae;
    font-weight: 700;
}

#section02 section ul li{
    padding-left: 35px;
    padding-bottom: 17px;
    color: #1b51ae !important;
}

#section02 section ul li a{
    display: block;
    position: relative;
}

#section02 section ul li a:before{
    content: "";
    display: block;
    width: 17.5px;
    height: 17.5px;
    background: url(../img/35.png) no-repeat center center;
    background-size: contain;
    position: absolute;
    top: -3px;
    left: -20px;
}

#section02 section ul li span{
    padding-right: 14px;
    font-style: italic;
}

#section02 section ul li span.cdname{
    margin-left: 22px;
    font-size: 10px;
    font-style: normal;
}

#section02 section ul li.low span{
    padding-left: 7px;
}

#section02 section p{
    font-size: 11px;
    line-height: 19px;
    width: 220px;
    margin: 0 auto;
    padding-top: 10px;
    color: #434e66;
    font-weight: 700;
}

#section02 section p span{
    display: block;
    padding-left: 44px;
}

#section02 section > a{
    display: block;
    margin-bottom: 22px;
}

#movie{
    padding: 30px 0;
    text-align: center;
    background: url(../img/spbg2.png) no-repeat 0 0;
    background-size: cover;
}

#sectionnote{
	background: url(../img/spbg3.png) no-repeat 0 0;
	background-size: cover;
	padding-bottom: 45px;
}

#sectionnote h2{
	padding-top:20px;
    padding-bottom: 10px;
    text-align: center;
}

#sectionnote p {
	padding: 0 15px;
	font-size: 10px;
	line-height: 16px;
	color: #1053bc;
}

#section03{
    background: #91f0ff;
}

#section03 h2{
    padding-top: 17.5px;
    padding-bottom: 20px;
    text-align: right;
}

#section03 > ul > li{
    width: 300px;
    margin: 0 auto;
    height: 175px;
    margin-bottom: 10.5px;
    position: relative;
}

#section03 > ul > li h3{
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    padding-top: 11px;
}

#section03 > ul > li a > p{
    float: left;
}

#section03 > ul > li ul{
    display: table-cell;
    width: 180px;
    height: 130px;
    vertical-align: middle;
    font-size: 11px;
    line-height: 17.5px;
    font-weight: 700;
}

#section03 > ul > li ul li{
    padding-left: 16.5px;
    background: url(../img/19.png) no-repeat 0 5px;
    background-size: 9.5px;
}

#section03 > ul > li ul li span{
    display: block;
    font-size: 10px;
}

#section03 > ul > li ul.num2 li{
    margin: 7px 0;
}

#section03 > p{
    font-size: 9px;
    line-height: 16px;
    color: #663983;
    font-weight: 700;
    width: 310px;
    margin: 0 auto;
    padding-bottom: 50px;
    border-bottom: 3px solid #08ffff;
}

#wrapper > footer{
    position: relative;
    padding-top: 15px;
    text-align: center;
}

#wrapper > footer .share{
    position: relative;
    margin: 0 auto;
    top: auto;
    left: auto;
}

#wrapper > footer h2{
    display: inline-block;
    margin: 0 10px;
    padding-top: 15px;
}

#wrapper > footer p{
    padding: 15px 0 20px;
    font-size: 8px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

















